<!DOCTYPE html>
<html>
<head>
	<title>Hyperlinks</title>
</head>
<body>
	<br />
	<br />
	<br />
	<br />
	<br />
	<center>
		<h1>You are at the activity/music/index page. </h1>	
		<img src="./../images/musicPic1.jpg" alt="Headphone Logo" width="250" height="250">	
		<h4>
		<a href="./../index.html" style="color: blue;">index.html</a> - &nbsp;
		<a href="./index.html" style="color: black;">music/index.html</a> - &nbsp;
		<a href="./listings.html" style="color: blue;">music/listings.html</a> - &nbsp;
		<a href="./reviews.html" style="color: blue;">music/reviews.html</a>
		</h4>
	</center>

	
	
</body>
</html>